@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 00px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #999999;
}td img {display: block;}


.spacetext3 {font-size: 3px; color: #003366}
.spacetext8 {font-size: 12px; color: #D8D8D8}
.white16bold {font-size: 16px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #FFFFFF;}
.white15bold {font-size: 15px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #FFFFFF;}
.white14bold {font-size: 14px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #FFFFFF;}
.white13bold {font-size: 13px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #FFFFFF;}
.blue14bold {font-size: 14px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #003366;}
.blue15bold {font-size: 15px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #003366;}
.blue16bold {font-size: 16px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #003366;}
.white13bold {font-size: 13px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #FFFFFF;}
.red13bold {font-size: 13px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #990000;}
.black13normal {font-size: 13px; font-family: "Frutiger Linotype", Albany, Arial; color:#000000}
li.black13normal{list-style-image:url(images/chefron-dot.gif)}
.black13bold {font-size: 13px; font-family: "Frutiger Linotype", Albany, Arial; color:#000000; font-weight:bold}
.black15bold {font-size: 15px; font-family: "Frutiger Linotype", Albany, Arial; color:#000000; font-weight:bold}
.blue13bold {font-size: 13px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color:#003366}
.white12normal {font-size: 12px; font-family: "Frutiger Linotype", Albany, Arial; color: #FFFFFF;}
.black12bold {font-size: 12px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold;}
.green12bold {font-size: 12px; font-family: "Frutiger Linotype", Albany, Arial; font-weight:normal; color:#00FF00}
.black12normal {font-size: 12px; font-family: "Frutiger Linotype", Albany, Arial;}
.windingsolivegreen {font-size: 12px; font-family: Wingdings; color: #507005;}
.olivegreen12bold {font-size: 12px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #507005;}
.heading {font-size: 18px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: normal; color: #319C29;}
.olivegreen14bold {font-size: 14px; font-family: "Frutiger Linotype", Albany, Arial; font-weight: bold; color: #507005;}

.style4 {color: #FFFFFF}
.style6 {
	font-size: 9px;
	color: #FFFFFF;
}
.style7 {color: #666666}

a:link {text-decoration: none; color: #003366; font:"Frutiger Linotype", Albany, Arial; font-size:13px; font-weight: bold}
a:visited {text-decoration: none; color:#003366; font:"Frutiger Linotype", Albany, Arial; font-size:13px; font-weight: bold}
a:hover {text-decoration: underline; color:#003366; font:"Frutiger Linotype", Albany, Arial; font-size: 13px; font-weight: bold}
a:active {text-decoration: none; color:#003366; font:"Frutiger Linotype", Albany, Arial; font-size:13px; font-weight: bold}